aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2010-02-02 15:48:46 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2010-02-02 15:48:46 +0000
commit0b740177a991d103baeca0d0107c09aae7ca1564 (patch)
treef14813960ff25e6c178338f8eb6cc021895c6892
parent29c70d904fc19fe18cca026286084375cafb3030 (diff)
downloadaports-0b740177a991d103baeca0d0107c09aae7ca1564.tar.gz
aports-0b740177a991d103baeca0d0107c09aae7ca1564.tar.bz2
aports-0b740177a991d103baeca0d0107c09aae7ca1564.tar.xz
main/acct: upgrade to 6.5.3
-rw-r--r--main/acct/APKBUILD15
1 files changed, 10 insertions, 5 deletions
diff --git a/main/acct/APKBUILD b/main/acct/APKBUILD
index 29657feed9..c4a68c67bb 100644
--- a/main/acct/APKBUILD
+++ b/main/acct/APKBUILD
@@ -1,8 +1,8 @@
# Contributor: Carlo Landmeter <clandmeter@gmail.com>
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=acct
-pkgver=6.3.2
-pkgrel=1
+pkgver=6.5.3
+pkgrel=0
pkgdesc="The GNU Accounting Utilities"
url="http://www.gnu.org/software/acct/"
license="GPL"
@@ -18,10 +18,15 @@ build() {
# seems like this makefile does not respect DESTDIR
./configure --prefix=/usr \
--mandir="$pkgdir"/usr/share/man \
- --infodir="$pkgdir"/usr/share/info
+ --infodir="$pkgdir"/usr/share/info \
+ --enable-linux-multiformat
- make || return 1
+ make LDADD="-lm lib/libgnu.la" || return 1
+}
+
+package() {
+ cd "$srcdir/$pkgname-$pkgver"
make prefix="$pkgdir/usr" install
}
-md5sums="da0055b254f7da8b8920db83ef1ebba1 acct-6.3.2.tar.gz"
+md5sums="0d4121b4ca76792b17d76042577c04ce acct-6.5.3.tar.gz"